Sourcecode reference to log4net is old

Apr 1, 2009 at 3:42 PM
Sourcecode reference to log4net is old. It is currently using version 1.2.1.40796. So the solution is not compiling.

I guess that it should have been version 1.2.10
Coordinator
Oct 3, 2009 at 4:12 PM
This discussion has been copied to a work item. Click here to go to the work item and continue the discussion.